/* -------------------- section -------------------- */
#section {
  overflow: hidden;
}
#section #sliderWrap {
  margin: 0 auto;
  width:100%;
  background-color: #f5f5f5;
}
#section #sliderWrap #bxWrap {
  margin: 0 auto;
  width: 100%;
  height:418px;
}
#section #sliderWrap #bxWrap.bxslider {
}
#section #sliderWrap #bxWrap .banner {
  position: relative;
  margin: 0 auto;
  cursor:pointer;
  overflow: hidden;
  width: 100%;
  height:418px;
}
#section #sliderWrap #bxWrap .banner img {
  position: absolute;
    left: 50%;
    width: auto;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
#section .main_visual_txt {
	background-color: #c2c2c2;
}
#section .main_visual_txt p {
	width: 1000px;
    margin: 0 auto;
    text-align: center;
    padding: 12px;
    font-size: 16px;
    color: #48525f;
}

#section #bestOfBest {
  margin: 0 auto;
  height:100px;
  line-height: 100px;
  text-align:center;
  font-size: 26px;
}
#section #bestOfBest span {
  margin: auto 10px auto 10px;
}
#section #bestOfBest i {
  color: #e51937;
}
#section #bestOfBest .in1 {opacity: 1; font-size: 16pt;}
#section #bestOfBest .in2 {opacity: 0.5; font-size: 12pt;}
#section #bestOfBest .in3 {opacity: 0.2; font-size: 8pt;}

#section #proLineWrap {
  width:100%;
}
#section #proLineWrap #proLine {
  margin: 0 auto;
  width:980px;
  height: 282px;
}
#section #proLineWrap #proLine #proSlider .product {
  float: left;
  position: relative;
  width: 300px;
  height:280px;
  margin: 0 0 0 20px;
  background-color: #FFF;
  box-sizing: border-box;
  box-shadow: 1px 2px 3px rgba(69,52,27,0.56);
}
#section #proLineWrap #proLine #proSlider .product:first-child {
	margin: 0 0 0 30px;
}
#section #proLineWrap #proLine #proSlider .product:last-child {
	margin: 0 30px 0 20px;
}
#section #proLineWrap #proLine #proSlider .product .titleBox {
	width: 100%;
    height: 50px;
    line-height: 45px;
    color: #fff;
    background: #0d4380 url(/resources/image/home/main/33/title_bottom.png) 50% 100% no-repeat;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
#section #proLineWrap #proLine #proSlider .product .titleBox p {
	height: 50px;
}
#section #proLineWrap #proLine #proSlider .product .titleBox p .stepLine {
	color: #9fd9f3;
}
#section #proLineWrap #proLine #proSlider .product:nth-of-type(2n) .titleBox {
	background: #0078ae url(/resources/image/home/main/33/title_bottom.png) 50% 100% no-repeat;
}
#section #proLineWrap #proLine #proSlider .product:nth-of-type(2n) .titleBox p .stepLine {
	color: #FFF;
}
#section #proLineWrap #proLine #proSlider .product h2 {
  height: 65px;
  line-height: 65px;
  text-align: center;
  color:rgb(100, 93, 83);
  font-size: 18pt;
}
#section #proLineWrap #proLine #proSlider .product img {
  display: block;
  margin: 10px auto;
}
#section #proLineWrap #proLine #proSlider .product .proContents {
  margin: 0 auto;
  padding: 5px 0 5px 5px;
  width: 250px;
  height: 92px;
  border-top: 1px solid #dedede;
  box-sizing: border-box;
}
#section #proLineWrap #proLine #proSlider .product .proContents .proName {
  font-size: 15px;
  font-weight: 500;
  color:rgb(100, 93, 83);
}
#section #proLineWrap #proLine #proSlider .product .proContents .proCondition {
  font-size: 10px;
  font-weight: 500;
  color:rgb(100, 93, 83);
}
#section #proLineWrap #proLine #proSlider .product .proContents .proPrice {
  /* line-height: 40px; */
  font-size: 25px;
  font-weight: bold;
  text-align: right;
  letter-spacing: 0.03em;
  color:#e51937;
}
#section #proLineWrap #proLine #proSlider .product .proContents .proPrice .won {
  margin-left: 5px;
  font-size: 14pt;
}

#section > #mainBox {
  margin:50px auto 0 auto;
  width:1000px;
  height: 260px;
}
#section > #mainBox > ul > li {
  float:left;
  width: 460px;
  height: 230px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 2px 2px 3px rgba(81,76,68,0.14);
  margin: 0 0 0 20px;
}
#section > #mainBox > ul > li:first-child {
  margin: 0 0 0 30px;
}
#section > #mainBox > ul > li:last-child {
  margin: 0 30px 0 20px;
}
#section > #mainBox > ul > li > .boxTitle {
  font-size: 21px;
  color: rgb(100, 93, 83);
  height: 30px;
  line-height: 30px;
  padding: 7px 0 5px 30px;
}
#section > #mainBox > ul > li > .titlesub {
  font-size: 13px;
  color: #e51937;
  padding: 0px 0 0px 30px;
}

/* 설치진행상태 박스 */
.accept .installTableBox {
  margin: 7px auto 7px auto;
  width: 360px;
  overflow:hidden;
  box-sizing: border-box;
}
.accept .installTableBox > div > .item > .tbodyDiv > ul {
  display: inline-table;
  width: 360px;
  height: 30px;
}
.accept .installTableBox > div > .item > .tbodyDiv > ul:nth-of-type(odd) {
  background-color:rgb(250, 250, 250);
}
.accept .installTableBox > div > .item > .tbodyDiv > ul:hover {
  transition-duration:0.5s;
  background-color:rgb(230, 230, 230);
}
.accept .installTableBox > div > .item > .tbodyDiv > ul > li {
  display: inline-block;
  zoom:1;
  width: 115px;
  line-height: 30px;
  text-align: center;
  font-size: 13px;
}

/* ---------- Quick 상담신청 박스 ---------- */
.quickBox {
  position: relative;
}
.quickBox .quick {
  width: 360px;
  margin: 0px auto 7px auto;
}
.quickBox .quick .LeftPopBox {
  width:100%;
}
.quickBox .quick .LeftPopBox ul {
  margin: 0 auto;
  width:100%;
}
.quickBox .quick .LeftPopBox ul li {
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft {
  /* margin-top: 3px; */
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft span {
  display: block;
  width:120px;
  float:left;
  font-size: 13px;
  line-height: 30px;
  text-align: center;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft:after {
  display: block;
  content: "";
  clear: both;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft .spanName {
  letter-spacing: 0.74em;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft .spanContact {
  letter-spacing: 0.45em;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft .spanDate {
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft .spanTime {
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft input {
  width:230px;
  height: 25px;
  text-align: center;
  box-sizing: border-box;
  vertical-align: unset;
  vertical-align: middle;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft input, #callInputDiv, #timeInputDiv {
  margin: 0 auto;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft #callInputDiv {
  /* display:inline; */
  width: 230px;
  float: left;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft #timeInputDiv {
  display:inline;
  width:150px;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft .callNumberLeft {
  width:67px;
}
.quickBox .quick .LeftPopBox ul .li1_nameBoxLeft #call24Time {
  width: 230px;
  height: 25px;
  box-sizing: border-box;
  font-size: 13px;
}
.quickBox .quick .LeftPopBox #agreeDiv {
  position: relative;
  margin: 3px auto 0px auto;
  height:18px;
  line-height: 18px;
  font-size: 12px;
  text-align: center;
}
.quickBox .quick .LeftPopBox #agreeDiv #call24Ok {
  width:16px;
  height:16px;
  vertical-align: sub;
}
.quickBox .quick .LeftPopBox #agreeDiv a {
  color: #003e91;
}
.quickBox .quick .LeftPopBox #agreeDiv a:hover {
  text-decoration: underline;
}
.quickBox .quick #call24Go {
  margin: 6px auto 0 auto;
  cursor: pointer;
  width: 150px;
  height:30px;
  line-height: 30px;
  border-radius: 15px;
  background-color: #0d4380;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

/* 팝업 */
#pop {
  z-index: 99;
  width: 122px;
  position: absolute;
  right: 50px;
  margin-left: 0px;
  top: 200px;
  transition-duration: 0.5s;
  font-family: "Nanum Gothic", "nanumgothic", sans-serif;
}
#pop ul li {
  position: relative;
  cursor: pointer;
}
/* 오른쪽 Nav 이미지, 크기 적용 */
#pop ul #first {
  width:122px;
  height:172px;
  background: url("/resources/image/home/main/33/firstPop.png") no-repeat;
  margin: 10px 0 0 0;
}
#pop ul #first:hover {
  /* background: url("/resources/image/home/main/28/firstPopHover.png") no-repeat; */
}
#pop ul #first:active {
  /* background: url("/resources/image/home/main/28/firstPopActive.png") no-repeat; */
}
#pop ul #second {
  width:122px;
  height:119px;
  background: url("/resources/image/home/main/33/secondPop.png") no-repeat;
  background-size: contain;
  margin: 0px auto 0 auto;
}
#pop ul li a {
 display: block;
 height: 100%;
}
#pop ul #third {
  width:122px;
  height:119px;
  background: url("/resources/image/home/main/33/thirdPop.gif") no-repeat;
  background-size: contain;
  margin: 0px auto 0 auto;
}


/* 두번째 nav 전화번호 */
#pop ul #first > div {
  position: absolute;
  width: 100%;
  display: block;
  top: 87px;
  color:#FFF;
  text-align: center;
  font-weight: 600;
}
#pop ul #first > div span {
  display: block;
  font-size: 30px;
  line-height: 33px;
}

/* 협력업체 모집 배너 */
.cooperation {
  margin: 20px auto;
  width: 1000px;
}
.cooperation img {
  display: block;
    cursor: pointer;
    width: 940px;
    margin: 0 auto;
}
.main_con9_bg { width:100%; margin:0 auto;}
.main_con9_bg .main_con9 { position:absolute;left: 400px; top: -200px; max-width:694px; margin:0 auto; z-index: 1000; }
.main_con9_bg .main_con9 h2 { max-width:694px; margin:0 auto; }

.main_con9_bg .main_con9 .orderWrap { width:100%; height:350px; margin:0 auto 50px; padding:30px; border-radius:30px; background:#f5f5f5; -webkit-box-shadow: 5px 5px 15px rgb(0 0 0 / 30%);}
input[type="radio"] { position: absolute; .main_con9_bg : 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; } /* ���� ���߱� */
input[type="radio"] + label { display: inline-block; position: relative; padding-left: 30px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
input[type="radio"] + label:before { content: ''; position: absolute; left: 0; top: -4px; width: 18px; height: 18px; text-align: center; background: #ffffff; border: 1px solid #a7a7a7; border-radius: 100%; /*box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);*/ }
input[type="radio"] + label:active:before,
input[type="radio"]:checked + label:active:before { box-shadow: 0 1px 2px rgba(0,0,0,0.0), inset 0px 1px 3px rgba(0,0,0,0.); }
input[type="radio"]:checked + label:before { background: #0088de; border-color: #0088de; }
input[type="radio"]:checked + label:after { content: ''; position: absolute; top: 1px; left: 5px; width: 10px; height: 10px; background: #0088de; border-radius: 100%; box-shadow: inset 0px 0px 10px rgba(255,255,255,1); }


input[type="checkbox"] { width: 0px; height: 0px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0 }
input[type="checkbox"] + label { display: inline-block; position: relative; padding-left: 30px;  cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
input[type="checkbox"] + label:before { /* ��¥ üũ�ڽ� */ content: ''; position: absolute; left: 0; top: -1px; width: 18px;  height: 18px;  line-height: 18px; text-align: center; background: #fafafa; border: 1px solid #cacece; border-radius : 3px; box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05); }
input[type="checkbox"] + label:active:before,
input[type="checkbox"]:checked + label:active:before { box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1); }
input[type="checkbox"]:checked + label:before { /* üũ�ڽ��� üũ������ */ content: '\2714'; color: black; text-shadow: 1px 1px #fff; background: #e9ecee; border-color: #adb8c0; box-shadow: 0px 1px 2px rgba(0,0,0,1), inset 0px -15px 10px -12px rgba(0,0,0,1), inset 15px 10px -12px rgba(255,255,255,0.1); }


.bbs_cst_w3 { background:#f5f5f5; width:95%; margin:auto; position: relative; top:-25px;}
.bbs_cst_w3 .set {padding:5px 0; width:100%; border:0px solid red; float:left; text-align:left; }
.bbs_cst_w3 .title {position:relative; width:80px; height:0px; top:16px; left:20px; z-index: 999; text-align:left; font-weight:700; font-size:15px; color:rgba(0,0,0,1); }
.bbs_cst_w3 .cbx {float:left; width:100%; text-align:left; border:0px solid red; }
.bbs_cst_w3 .cbx img	{height:25px; margin-right:10px;}
.bbs_cst_w3 .cbx span	{border:0px solid red; color:red; margin-left:5px; font-size:12px;}
.bbs_cst_w3 .frm		{box-sizing:border-box; border:1px solid #dddddd; background:#ffffff; width:100%; height:50px; padding:0 10px 0 100px; font-size:15px;}
.bbs_cst_w3 .callNumberLeft		{box-sizing:border-box; border:1px solid #dddddd; background:#ffffff; width:100%; height:50px; padding:0 10px 0 100px; font-size:15px;}

.bbs_cst_w3 .frm2		{box-sizing:border-box; border:1px solid #dddddd; background:#ffffff; width:100%; padding:10px 10px 15px 100px; font-size:15px; line-height:2;}
.bbs_cst_w3 .btn		{display:inline-block; width:100%; margin-top:10px; text-align:center; }
.bbs_cst_w3 .btn .save		{ width:100%;  padding:10px 0; background:#015faf; color:white;font-family:Noto Sans KR, sans-serif; font-weight:500; font-size:30px; border:0px; letter-spacing:-0.05em; border-radius:0px; cursor:pointer;}



/* -------------------- 반응형 셋팅 -------------------- */
@media (max-width:1000px){
}
